<?php

	namespace Mocha\UI\Pages;
	use Phast\RenderingEventArgs;
	use Phast\WebPage;

	class HomePage extends WebPage
	{

		protected function OnRendering(RenderingEventArgs $re)
		{
			parent::OnRendering($re);

			mocha_init_spot_timer($this);
		}

	}
?>